=== debian/control ===
Source: ruby-gssapi
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               libgssapi-krb5-2,
               rake,
               ruby-ffi (>= 1.0.1),
               ruby-rspec,
               ruby-rspec-expectations
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gssapi.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gssapi
Homepage: https://github.com/zenchild/gssapi
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-gssapi
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libgssapi-krb5-2,
         ruby | ruby-interpreter,
         ruby-ffi (>= 1.0.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: FFI wrapper around the system GSSAPI library
 A FFI wrapper around the system GSSAPI library. Please make sure and read the
 Yard docs or standard GSSAPI documentation if you have any questions.
 .
 There is also a class called GSSAPI::Simple that wraps many of the common
 features  used for GSSAPI.
