## ruby-gssapi 1.3.1

=== debian/changelog ===
ruby-gssapi (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * Use gemwatch.debian.net in watch.
  * New upstream release.
  * Remove reverse-applicable 0001-Update-for-RSpec3.patch.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Use ${ruby:Depends} for runtime dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 26 Oct 2025 11:05:01 -0500
