=== debian/control ===
--- 
+++ 
@@ -9,19 +9,16 @@
                ruby-ffi (>= 1.0.1),
                ruby-rspec,
                ruby-rspec-expectations
-Standards-Version: 3.9.7
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gssapi.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gssapi
 Homepage: https://github.com/zenchild/gssapi
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-gssapi
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: libgssapi-krb5-2,
-         ruby | ruby-interpreter,
-         ruby-ffi (>= 1.0.1),
+         ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: FFI wrapper around the system GSSAPI library
