=== debian/watch ===
version=4
https://gemwatch.debian.net/gssapi .*/gssapi-(.*).tar.gz
